Hexagon Geospatial
MENU

ERDAS APOLLO & ECW/JP2

Wondering how others have configured their ERDAS APOLLO server or what data they are crawling? The ERDAS APOLLO Discussion board is a place to find information, share ideas and more. Join the community, connect, contribute and share.
Showing results for 
Search instead for 
Do you mean 
Reply
New Contributor
Posts: 2
Registered: ‎10-30-2018
Accepted Solution

ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

Hi,

 

Do any versions of ERDAS Apollo support Oracle Database 12.2.0.1 or 18c (aka 12.2.0.2)? 

 

We would like to upgrade to Oracle Database 12.2.0.1 at a minimum but preferably to 18c (12.2.0.2).

 

The latest release guide for ERDAS Apollo 2018 states that it supports Oracle Database 12c (12.1.0.1). 

 

Thanks

Technical Evangelist
Posts: 834
Registered: ‎07-30-2015

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

It's possible, but it is not tested by Apollo development team and therefore not supported right now. The next Apollo major release should support 18c.

 

best

haiyan

Highlighted
New Contributor
Posts: 2
Registered: ‎10-30-2018

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

[ Edited ]

1. What about support for 12.2.0.1?

2. When is the next major release due out?

Technical Evangelist
Posts: 834
Registered: ‎07-30-2015

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

Is 12.2.0.1 still oracle 12c family, if yes, then Apollo should support.

 

I am not sure the date for the next major release. I know apollo development is working on Apollo 2018 update 4 right now.

 

 

best

haiyan

Super Contributor
Posts: 505
Registered: ‎10-27-2015

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

Is it possible to work with Apollo 2018 and Oracle 11.2?

thx

Technical Evangelist
Posts: 834
Registered: ‎07-30-2015

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

Yes, Apollo 2018 should work with Oracle 11.x

best

haiyan

Super Contributor
Posts: 505
Registered: ‎10-27-2015

Re: ERDAS Apollo and Oracle 12.2.0.1 or 18c (12.2.0.2)

Thank you Hayan,

If I work with Oracle 11.2 and Apollo 2018 which version of ODAC do I have to install?

Do you need immediate support?
If you encounter a critical issue and need immediate assistance please submit a Service Request through our Support Portal.